/* CSS Document */

#jeu {



}

.boutons { width: 60%; }


@media screen and (min-width : 680px) {
	h1 {font-size:1.2em;}
	/*#logotext p {font-size:0.8em;} */
	#jeu {width: 70%; }
	.boutons { }
	
}


 @media screen and (min-width : 896px) {
	#game {  flex-direction: row; -webkit-flex-direction: row;  } 
	.boutons { flex-direction: column; -webkit-flex-direction: column;  width: 15%; min-height:400px;
	           justify-content:space-around; -webkit-justify-content:space-around;}
	
	.boutons p {font-size:1.5em;}
	#jeu {    order:0; -webkit-order:0;
		   width:50%;
		  }
   .btncase { max-height: 200px;    }
 }